/* global */
html{height: 100%;}

body
{ font-family: verdana, arial, sans-serif;
  padding: 0px;
  margin: 0px;
  font-size: .68em;
  text-align:center;
}

p
{ margin: 0px;
  padding: 0px 0px 16px 0px;
  line-height: 1.7em;
}

h1
{ font-family: arial, sans-serif;
  letter-spacing: .1em;
}

h2
{ margin: 0px;
  padding: 0px 0px 4px 0px;
  font-size: 100%;
  position:relative;
}
.logo-list {
border:thin solid #70695A;
text-align:center;
font-size:14px;
position:relative;
padding:10px;
margin:10px;
}
.logo-list img{
max-width:450px;
max-height:250px;
}
/* image positioning - left, right and center */
.left
{ float: left; 
  padding: 0px 8px 0px 0px;
}

.right
{ float: right; 
  padding: 0px 0px 0px 8px;
}

.center
{ display: block;
  text-align: center;
  margin: 0 auto;
}

/* block quote */
blockquote
{ margin: 20px 0px 20px 0px; 
  padding: 10px 20px 0px 20px;
  border-left: 8px solid;
}

/* unordered list */
ul
{ margin: 8px 0px 0px 16px;
  padding: 0px;
}

#menu ul li
{ list-style-type: none;
  margin: 0px 0px 11px 0px; 
  padding: 0px;
}

/* ordered list */
ol
{ margin: 8px 0px 0px 24px;
  padding: 0px;
}

ol li
{ margin: 0px 0px 11px 0px; 
  padding: 0px;
}

/* main container */
#main
{ width: 780px;
  margin-left: auto; 
  margin-right: auto;
  text-align:left;
}

/* links above the logo / footer */
#links, #footer
{ margin-left: auto; 
  margin-right: auto;
  padding: 10px 20px 0px 0px;
  width: 740px;
  height: 26px;
  font-size: 94%;
  text-transform: uppercase;
}

#links{text-align: right;margin-left:10;}
#footer{text-align: center;margin-left:10;}

html>body #links, html>body #footer{
margin-left:auto;
width:720;
};

#links a, #footer a{text-decoration: none;}

#links a:hover, #footer a:hover{text-decoration: underline;}

/* logo */
#logo
{
  position:relative;
  margin-left: auto; 
  margin-right: auto;
  width: 760px;
  height: 250px;
  text-align: left;
  margin-left:10;
}

#logo-text
{
position:absolute;
bottom:0px;
bottom:0px;
background-color:#000000;
width:760px;
height:30px;
opacity: 0.75;
-moz-opacity: 0.75; /* older Gecko-based browsers */
filter:alpha(opacity=75); /* For IE6&7 */
}

#logo h1
{ margin: 0px;
  padding: 5px 10px;
  font-size: 150%;
  letter-spacing: .2em;
}

/* navigation menu */
#menu
{ height: 42px;
  width: 760px;
  margin-left: 0 auto; 
  margin-right: 0 auto;
  margin-left:10;
}

#menu ul{margin: 0px auto;display:inline;} 

#menu li
{ float: left; 
  margin: 0px; 
  padding: 0px;
} 

#menu li a 
{ float: left; 
  height: 30px;
  text-decoration: none; 
  padding: 12px 16px 0px 16px;
  text-transform: uppercase;
} 

/* main content */
#content
{ margin-left: auto; 
  margin-right: auto;
  width: 760px;
  height: auto;
  padding: 0px;
  overflow: hidden;
} 
html>body #logo, html>body #menu{
margin-left:auto;
}
/* column 1 - contains sidebar items */
#column1
{ width: 207px;
  float: right;
  padding: 10px 0px 15px 0px;
  display: inline;
}

.sidebaritem
{ text-align: left;
  width: 188px;
  float: left;
  margin: 0px 0px 25px 0px;
  display: inline;
}

.sbihead
{ height: 14px;
  width: 188px;
  padding: 5px 0px 5px 19px;
  text-transform: uppercase;
  margin-left:20;
}

.sbihead h1
{ padding: 0px; 
  margin: 0px; 
  font-weight: bold;
  font-size: 112%;
  display: inline;
}

.sbicontent{padding: 14px 8px 8px 19px;display: inline;}

.sbicontent p
{ line-height: 14px; 
  padding: 0px 0px 8px 0px;display: inline;
}

.sbilinks{padding: 0px;display: inline;}

.sbilinks ul{margin: 0px auto;display: inline;} 

.sbilinks li 
{ margin: 0px; 
  float: left; 
  list-style: none; display: inline;
  margin-left:20;
} 

.sbilinks li a , .sbilinks li a:hover
{ float: left; 
  height: 16px;
  text-decoration: none; 
  padding: 5px 0px 4px 19px;
  width: 188px;
  border: 0px;
} 
html>body .sbilinks li, html>body .sbihead{
margin-left:auto;
width: 188px;
}
/* column 2 - page content */
#column2
{ text-align: justify;
  width: 512px;
  float: left;
  padding: 12px 3px 15px 19px;
}

#column2 h1
{ padding: 4px 0px 4px 0px; 
  margin: 0px 0px 6px 0px; 
  border-bottom: 1px solid;
  font-size: 150%;
  text-transform: uppercase;
  font-weight: normal;
}

#column2 h2
{ padding: 3px 0px 1px 0px; 
  margin: 0px 0px 5px 0px; 
  border-bottom: 1px dotted;
  font-size: 110%;
  text-transform: uppercase;
  font-weight: normal;
}

.sidebaritem a, .sidebaritem a:hover
{ padding: 0px 0px 2px 0px;
  text-decoration: none;
  border-bottom: 1px dashed;
}

.sidebaritem a:hover{border-bottom: 1px solid;}

/* contact page - form layout */
form{margin-top: 0px;}

div.row
{ clear: both;
  width: 448px;
}

div.row span.formlabel 
{ float: left;
  width: 150px;
  text-align: left;
}

div.row span.forminput
{ float: right;
  text-align: right;
} 

div.spacer
{ clear: both;
  width: 80px;
}

input, textarea
{ font-family: verdana, arial, sans-serif;
  border: 1px solid;
  font-size: 100%;
  margin: 2px;
}

.submit
{ font-family: verdana, arial, sans-serif;
  border: 1px solid;
  width: 70px;
  height: 22px;
  cursor: pointer;
  font-size: 100%;
}

/* start - table */
table {
	border-collapse: collapse;
	margin: 10px 5px;	
}
th strong {
	color: #fff;
}
th {
	background: #FC9318;
	height: 29px;
	padding-left: 8px;
	padding-right: 8px;
	color: #fff;
	text-align: left;
	border-left: 1px solid #FFD45D;
	border-bottom: solid 2px #FFF;
	font-size: 14px;
	font-family:Helvetica;
}
tr {
	height: 30px;
	/*font-size: 75%;*/
}
td {
	padding-left: 8px;
	padding-right: 8px;
	/* border-left: 1px solid #FFE1C3; */
	border-left: 1px solid #FFF;
	border-bottom: solid 1px #ffffff;
}
td.first,th.first {
	border-left: 0px;
}
tr.row-a {
	background: #F8F8F8;
}
tr.row-b {
	background: #EFEFEF;
}
/* end - table */
img{border:none;outline:none;}

.editable, textarea{
	background-color: #ffffaa;
}

textarea{
	width: 100%;
	font-size: 100%;
	min-height: 300px;
}

img.progress{
	vertical-align: middle;
	padding: 0 10px;
}
.sortable_element{
border:thin solid;
padding:5;
margin-bottom:5;
margin-left:-10;
list-style-type: none;
}
.caption_form{
position:absolute;
right:0;
top:0;

width:210; 
min-height:80px;
max-height:80px;
}
.photolist{
position:relative;
height:25;
}
.filelist{
position:relative;
height:35;
}
.options{
position:absolute;
right:0;
top:0;
}
.photolist a{
text-decoration:none;
cursor:pointer;
}
.options a{
text-decoration:none;
cursor:pointer;
}
.clist{
list-style:none; 
margin:0;
}